(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     48682,       1237]*)
(*NotebookOutlinePosition[     49310,       1259]*)
(*  CellTagsIndexPosition[     49266,       1255]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(w[r_] = r/\((2  M)\)\)], "Input"],

Cell[BoxData[
    \(r\/\(2\ M\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(u[r_] = Sqrt[w[r]\ Exp[w[r]]] - Sqrt[1/w[r]\ Exp[1/w[r]]]\)], "Input"],

Cell[BoxData[
    \(\(-\@2\)\ \@\(\(\[ExponentialE]\^\(\(2\ M\)\/r\)\ M\)\/r\) + \@\(\(\
\[ExponentialE]\^\(r\/\(2\ M\)\)\ r\)\/M\)\/\@2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(v[t_, r_] = t\ u[r]\)], "Input"],

Cell[BoxData[
    \(\((\(-\@2\)\ \@\(\(\[ExponentialE]\^\(\(2\ M\)\/r\)\ M\)\/r\) + \@\(\(\
\[ExponentialE]\^\(r\/\(2\ M\)\)\ r\)\/M\)\/\@2)\)\ t\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ sr[t_, r_] = 2  M\ complicated[u[r]^2 - v[t, r]^2]\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(st[t_, r_] = 4  M\ ArcTanh[v[t, r]/u[r]]\)], "Input"],

Cell[BoxData[
    \(4\ M\ ArcTanh[t]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(uu[st_, sr_] = 
      Sqrt[sr/\((2  M)\) - 1] Exp[sr/\((4  M)\)] 
        Sinh[st/\((4  M)\)]\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^\(sr\/\(4\ M\)\)\ \@\(\(-1\) + sr\/\(2\ M\)\)\ Sinh[
        st\/\(4\ M\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(vv[st_, sr_] = 
      Sqrt[sr/\((2  M)\) - 1] Exp[sr/\((4  M)\)] 
        Cosh[st/\((4  M)\)]\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^\(sr\/\(4\ M\)\)\ \@\(\(-1\) + sr\/\(2\ M\)\)\ Cosh[
        st\/\(4\ M\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(guu[t_, r_] = 
      32  M^3/sr[t, r]\ Exp[\(-sr[t, r]\)/\((2  M)\)]\)], "Input"],

Cell[BoxData[
    \(\(32\ \[ExponentialE]\^\(-\(sr[t, r]\/\(2\ M\)\)\)\ M\^3\)\/sr[t, \
r]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(gvv[t_, r_] = \(-guu[t, r]\)\)], "Input"],

Cell[BoxData[
    \(\(-\(\(32\ \[ExponentialE]\^\(-\(sr[t, r]\/\(2\ M\)\)\)\ M\^3\)\/sr[t, 
            r]\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(gqq[t_, r_] = sr[t, r]^2\)], "Input"],

Cell[BoxData[
    \(sr[t, r]\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(grr[t_, r_] = 
      D[u[r], r] D[u[r], r] guu[t, r] + 
          D[v[t, r], r] D[v[t, r], r] gvv[t, r] // Simplify\)], "Input"],

Cell[BoxData[
    \(\(-\(\(\[ExponentialE]\^\(-\(sr[t, r]\/\(2\ M\)\)\)\ \((2\ M + r)\)\^2\ \
\((16\ \[ExponentialE]\^\(\(2\ M\)\/r\)\ M\^4 + \[ExponentialE]\^\(r\/\(2\ \
M\)\)\ r\^4 + 
                8\ M\^2\ \@\(\(\[ExponentialE]\^\(\(2\ M\)\/r\)\ M\)\/r\)\ \
r\^2\ \@\(\(\[ExponentialE]\^\(r\/\(2\ M\)\)\ r\)\/M\))\)\ \((\(-1\) + 
                t\^2)\)\)\/\(r\^5\ sr[t, r]\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(gtt[t_, r_] = 
      D[v[t, r], t] D[v[t, r], t] gvv[t, r] // Simplify\)], "Input"],

Cell[BoxData[
    \(\(-\(\(16\ \[ExponentialE]\^\(-\(sr[t, r]\/\(2\ M\)\)\)\ M\^3\ \
\((\(-2\)\ \@\(\(\[ExponentialE]\^\(\(2\ M\)\/r\)\ M\)\/r\) + \@\(\(\
\[ExponentialE]\^\(r\/\(2\ M\)\)\ r\)\/M\))\)\^2\)\/sr[t, r]\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(D[gqq[t, r], t]/r^2\)/Sqrt[\(-gtt[t, r]\)] // Simplify\)], "Input"],

Cell[BoxData[
    FractionBox[
      RowBox[{\(sr[t, r]\), " ", 
        RowBox[{
          SuperscriptBox["sr", 
            TagBox[\((1, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(t, r\), 
          "]"}]}], \(2\ r\^2\ \@\(\(\[ExponentialE]\^\(-\(sr[t, r]\/\(2\ \
M\)\)\)\ M\^3\ \((\(-2\)\ \@\(\(\[ExponentialE]\^\(\(2\ M\)\/r\)\ M\)\/r\) + \
\@\(\(\[ExponentialE]\^\(r\/\(2\ M\)\)\ r\)\/M\))\)\^2\)\/sr[t, r]\)\)]], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[%, {r, 2  M, 0}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        FractionBox[
          RowBox[{\(sr[t, 2\ M]\), " ", 
            RowBox[{
              SuperscriptBox["sr", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(t, 2\ M\), 
              "]"}]}], \(8\ \@2\ M\^2\ \@\(\(\[ExponentialE]\^\(1 - sr[t, 2\ \
M]\/\(2\ M\)\)\ M\)\/sr[t, 2\ M]\)\ \((r - 2\ M)\)\)], "+", 
        RowBox[{\(1\/2\), " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["sr", 
                          TagBox[\((0, 1)\),
                            Derivative],
                          MultilineFunction->None], "[", \(t, 2\ M\), 
                        "]"}], \(4\ \@2\ M\^2\ \@\(\(\[ExponentialE]\^\(1 - \
sr[t, 2\ M]\/\(2\ M\)\)\ M\)\/sr[t, 2\ M]\)\)], "+", 
                    RowBox[{\(sr[t, 2\ M]\), " ", 
                      RowBox[{"(", 
                        
                        RowBox[{\(-\(1\/\(4\ \@2\ M\^3\ \@\(\(\[ExponentialE]\
\^\(1 - sr[t, 2\ M]\/\(2\ M\)\)\ M\)\/sr[t, 2\ M]\)\)\)\), "-", 
                          FractionBox[
                            
                            RowBox[{\(\[ExponentialE]\^\(\(-1\) + 
                                    sr[t, 2\ M]\/\(2\ M\)\)\), 
                              " ", \(sr[t, 2\ M]\), " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                      "2", " ", \(\[ExponentialE]\^\(1 - 
                                        sr[t, 2\ M]\/\(2\ M\)\)\), " ", 
                                        RowBox[{
                                        SuperscriptBox["sr", 
                                        TagBox[\((0, 1)\),
                                        Derivative],
                                        MultilineFunction->None], "[", \(t, 
                                        2\ M\), 
                                        "]"}]}], \(M\^2\ sr[t, 2\ M]\^2\)]}], 
                                  "+", 
                                  FractionBox[
                                    
                                    RowBox[{\(-\(\[ExponentialE]\^\(1 - sr[t, \
2\ M]\/\(2\ M\)\)\/M\^3\)\), "-", 
                                      FractionBox[
                                        
                                        RowBox[{\(\[ExponentialE]\^\(1 - 
                                        sr[t, 2\ M]\/\(2\ M\)\)\), " ", 
                                        RowBox[{
                                        SuperscriptBox["sr", 
                                        TagBox[\((0, 1)\),
                                        Derivative],
                                        MultilineFunction->None], "[", \(t, 
                                        2\ M\), "]"}]}], \(M\^3\)]}], \(sr[t, 
                                      2\ M]\)]}], 
                                ")"}]}], \(16\ \@2\ \
\@\(\(\[ExponentialE]\^\(1 - sr[t, 2\ M]\/\(2\ M\)\)\ M\)\/sr[t, 2\ M]\)\)]}],
                         ")"}]}]}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["sr", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(t, 2\ M\), "]"}]}], "+", 
              
              FractionBox[
                RowBox[{\(sr[t, 2\ M]\), " ", 
                  RowBox[{
                    SuperscriptBox["sr", 
                      TagBox[\((1, 1)\),
                        Derivative],
                      MultilineFunction->None], "[", \(t, 2\ M\), 
                    "]"}]}], \(4\ \@2\ M\^2\ \@\(\(\[ExponentialE]\^\(1 - \
sr[t, 2\ M]\/\(2\ M\)\)\ M\)\/sr[t, 2\ M]\)\)]}], ")"}]}], "+", 
        InterpretationBox[\(O[r - 2\ M]\^1\),
          SeriesData[ r, 
            Times[ 2, M], {}, -1, 1, 1],
          Editable->False]}],
      SeriesData[ r, 
        Times[ 2, M], {
        Times[ 
          Rational[ 1, 8], 
          Power[ 2, 
            Rational[ -1, 2]], 
          Power[ M, -2], 
          Power[ 
            Times[ 
              Power[ E, 
                Plus[ 1, 
                  Times[ 
                    Rational[ -1, 2], 
                    Power[ M, -1], 
                    sr[ t, 
                      Times[ 2, M]]]]], M, 
              Power[ 
                sr[ t, 
                  Times[ 2, M]], -1]], 
            Rational[ -1, 2]], 
          sr[ t, 
            Times[ 2, M]], 
          Derivative[ 1, 0][ sr][ t, 
            Times[ 2, M]]], 
        Times[ 
          Rational[ 1, 2], 
          Plus[ 
            Times[ 
              Plus[ 
                Times[ 
                  Rational[ 1, 4], 
                  Power[ 2, 
                    Rational[ -1, 2]], 
                  Power[ M, -2], 
                  Power[ 
                    Times[ 
                      Power[ E, 
                        Plus[ 1, 
                          Times[ 
                            Rational[ -1, 2], 
                            Power[ M, -1], 
                            sr[ t, 
                              Times[ 2, M]]]]], M, 
                      Power[ 
                        sr[ t, 
                          Times[ 2, M]], -1]], 
                    Rational[ -1, 2]], 
                  Derivative[ 0, 1][ sr][ t, 
                    Times[ 2, M]]], 
                Times[ 
                  sr[ t, 
                    Times[ 2, M]], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ 2, 
                        Rational[ -1, 2]], 
                      Power[ M, -3], 
                      Power[ 
                        Times[ 
                          Power[ E, 
                            Plus[ 1, 
                              Times[ 
                                Rational[ -1, 2], 
                                Power[ M, -1], 
                                sr[ t, 
                                  Times[ 2, M]]]]], M, 
                          Power[ 
                            sr[ t, 
                              Times[ 2, M]], -1]], 
                        Rational[ -1, 2]]], 
                    Times[ 
                      Rational[ -1, 16], 
                      Power[ 2, 
                        Rational[ -1, 2]], 
                      Power[ E, 
                        Plus[ -1, 
                          Times[ 
                            Rational[ 1, 2], 
                            Power[ M, -1], 
                            sr[ t, 
                              Times[ 2, M]]]]], 
                      Power[ 
                        Times[ 
                          Power[ E, 
                            Plus[ 1, 
                              Times[ 
                                Rational[ -1, 2], 
                                Power[ M, -1], 
                                sr[ t, 
                                  Times[ 2, M]]]]], M, 
                          Power[ 
                            sr[ t, 
                              Times[ 2, M]], -1]], 
                        Rational[ -1, 2]], 
                      sr[ t, 
                        Times[ 2, M]], 
                      Plus[ 
                        Times[ -2, 
                          Power[ E, 
                            Plus[ 1, 
                              Times[ 
                                Rational[ -1, 2], 
                                Power[ M, -1], 
                                sr[ t, 
                                  Times[ 2, M]]]]], 
                          Power[ M, -2], 
                          Power[ 
                            sr[ t, 
                              Times[ 2, M]], -2], 
                          Derivative[ 0, 1][ sr][ t, 
                            Times[ 2, M]]], 
                        Times[ 
                          Power[ 
                            sr[ t, 
                              Times[ 2, M]], -1], 
                          Plus[ 
                            Times[ -1, 
                              Power[ E, 
                                Plus[ 1, 
                                  Times[ 
                                    Rational[ -1, 2], 
                                    Power[ M, -1], 
                                    sr[ t, 
                                      Times[ 2, M]]]]], 
                              Power[ M, -3]], 
                            Times[ -1, 
                              Power[ E, 
                                Plus[ 1, 
                                  Times[ 
                                    Rational[ -1, 2], 
                                    Power[ M, -1], 
                                    sr[ t, 
                                      Times[ 2, M]]]]], 
                              Power[ M, -3], 
                              Derivative[ 0, 1][ sr][ t, 
                                Times[ 2, M]]]]]]]]]], 
              Derivative[ 1, 0][ sr][ t, 
                Times[ 2, M]]], 
            Times[ 
              Rational[ 1, 4], 
              Power[ 2, 
                Rational[ -1, 2]], 
              Power[ M, -2], 
              Power[ 
                Times[ 
                  Power[ E, 
                    Plus[ 1, 
                      Times[ 
                        Rational[ -1, 2], 
                        Power[ M, -1], 
                        sr[ t, 
                          Times[ 2, M]]]]], M, 
                  Power[ 
                    sr[ t, 
                      Times[ 2, M]], -1]], 
                Rational[ -1, 2]], 
              sr[ t, 
                Times[ 2, M]], 
              Derivative[ 1, 1][ sr][ t, 
                Times[ 2, M]]]]]}, -1, 1, 1],
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((D[grr[t, r], t] - D[gqq[t, r], t]/r^2)\)/Sqrt[\(-gtt[t, r]\)] // 
      Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{\(1\/\(8\ r\^5\ \@\(\(\[ExponentialE]\^\(-\(sr[t, r]\/\(2\ \
M\)\)\)\ M\^3\ \((\(-2\)\ \@\(\(\[ExponentialE]\^\(\(2\ M\)\/r\)\ M\)\/r\) + \
\@\(\(\[ExponentialE]\^\(r\/\(2\ M\)\)\ r\)\/M\))\)\^2\)\/sr[t, r]\)\ sr[t, \
r]\^2\)\), 
      RowBox[{"(", 
        RowBox[{\(\(-4\)\ \[ExponentialE]\^\(-\(sr[t, r]\/\(2\ M\)\)\)\ \((2\ \
M + r)\)\^2\ \((16\ \[ExponentialE]\^\(\(2\ M\)\/r\)\ M\^4 + \
\[ExponentialE]\^\(r\/\(2\ M\)\)\ r\^4 + 
                8\ M\^2\ \@\(\(\[ExponentialE]\^\(\(2\ M\)\/r\)\ M\)\/r\)\ \
r\^2\ \@\(\(\[ExponentialE]\^\(r\/\(2\ M\)\)\ r\)\/M\))\)\ t\ sr[t, r]\), "+",
           
          RowBox[{
          "2", " ", \(\[ExponentialE]\^\(-\(sr[t, r]\/\(2\ M\)\)\)\), 
            " ", \(\((2\ M + r)\)\^2\), 
            " ", \((16\ \[ExponentialE]\^\(\(2\ M\)\/r\)\ M\^4 + \
\[ExponentialE]\^\(r\/\(2\ M\)\)\ r\^4 + 
                8\ M\^2\ \@\(\(\[ExponentialE]\^\(\(2\ M\)\/r\)\ M\)\/r\)\ \
r\^2\ \@\(\(\[ExponentialE]\^\(r\/\(2\ M\)\)\ r\)\/M\))\), 
            " ", \((\(-1\) + t\^2)\), " ", 
            RowBox[{
              SuperscriptBox["sr", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(t, r\), "]"}]}], "+", 
          RowBox[{\(1\/M\), 
            RowBox[{"(", 
              
              RowBox[{\(\[ExponentialE]\^\(-\(sr[t, r]\/\(2\ M\)\)\)\), 
                " ", \(\((2\ M + r)\)\^2\), 
                " ", \((16\ \[ExponentialE]\^\(\(2\ M\)\/r\)\ M\^4 + \
\[ExponentialE]\^\(r\/\(2\ M\)\)\ r\^4 + 
                    8\ M\^2\ \@\(\(\[ExponentialE]\^\(\(2\ M\)\/r\)\ M\)\/r\)\
\ r\^2\ \@\(\(\[ExponentialE]\^\(r\/\(2\ M\)\)\ r\)\/M\))\), 
                " ", \((\(-1\) + t\^2)\), " ", \(sr[t, r]\), " ", 
                RowBox[{
                  SuperscriptBox["sr", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(t, r\), "]"}]}], ")"}]}],
           "-", 
          RowBox[{"4", " ", \(r\^3\), " ", \(sr[t, r]\^3\), " ", 
            RowBox[{
              SuperscriptBox["sr", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(t, r\), "]"}]}]}], 
        ")"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[%, {r, 2  M, 0}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            
            RowBox[{\(\(-4096\)\ \[ExponentialE]\^\(1 - sr[t, 2\ M]\/\(2\ M\)\
\)\ M\^6\ t\ sr[t, 2\ M]\), "+", 
              RowBox[{
              "2048", " ", \(\[ExponentialE]\^\(1 - sr[t, 2\ M]\/\(2\ M\)\)\),
                 " ", \(M\^6\), " ", \((\(-1\) + t\^2)\), " ", 
                RowBox[{
                  SuperscriptBox["sr", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(t, 2\ M\), "]"}]}], "+", 
              
              RowBox[{
              "1024", " ", \(\[ExponentialE]\^\(1 - sr[t, 2\ M]\/\(2\ M\)\)\),
                 " ", \(M\^5\), " ", \((\(-1\) + t\^2)\), 
                " ", \(sr[t, 2\ M]\), " ", 
                RowBox[{
                  SuperscriptBox["sr", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(t, 2\ M\), "]"}]}], "-", 
              
              RowBox[{"32", " ", \(M\^3\), " ", \(sr[t, 2\ M]\^3\), " ", 
                RowBox[{
                  SuperscriptBox["sr", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(t, 2\ M\), "]"}]}]}], 
            ")"}], "/", \((256\ \@2\ M\^5\ \@\(\(\[ExponentialE]\^\(1 - sr[t, \
2\ M]\/\(2\ M\)\)\ M\)\/sr[t, 2\ M]\)\ sr[t, 2\ M]\^2\ \((r - 2\ M)\))\)}], 
        "+", 
        RowBox[{\(1\/8\), " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["sr", 
                            TagBox[\((0, 1)\),
                              Derivative],
                            MultilineFunction->None], "[", \(t, 2\ M\), 
                          "]"}], \(16\ \@2\ M\^5\ \@\(\(\[ExponentialE]\^\(1 \
- sr[t, 2\ M]\/\(2\ M\)\)\ M\)\/sr[t, 2\ M]\)\ sr[t, 2\ M]\^3\)]}], "+", 
                    RowBox[{\(1\/sr[t, 2\ M]\^2\), 
                      RowBox[{"(", 
                        
                        RowBox[{\(-\(5\/\(64\ \@2\ M\^6\ \
\@\(\(\[ExponentialE]\^\(1 - sr[t, 2\ M]\/\(2\ M\)\)\ M\)\/sr[t, 2\ \
M]\)\)\)\), "-", 
                          RowBox[{
                            RowBox[{"(", 
                              
                              RowBox[{\(\[ExponentialE]\^\(\(-1\) + 
                                      sr[t, 2\ M]\/\(2\ M\)\)\), 
                                " ", \(sr[t, 2\ M]\), " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox[
                                        RowBox[{
                                        "2", 
                                        " ", \(\[ExponentialE]\^\(1 - 
                                        sr[t, 2\ M]\/\(2\ M\)\)\), " ", 
                                        RowBox[{
                                        SuperscriptBox["sr", 
                                        TagBox[\((0, 1)\),
                                        Derivative],
                                        MultilineFunction->None], "[", \(t, 
                                        2\ M\), 
                                        "]"}]}], \(M\^2\ sr[t, 2\ M]\^2\)]}], 
                                    "+", 
                                    FractionBox[
                                      
                                      RowBox[{\(-\(\[ExponentialE]\^\(1 - \
sr[t, 2\ M]\/\(2\ M\)\)\/M\^3\)\), "-", 
                                        FractionBox[
                                        
                                        RowBox[{\(\[ExponentialE]\^\(1 - 
                                        sr[t, 2\ M]\/\(2\ M\)\)\), " ", 
                                        RowBox[{
                                        SuperscriptBox["sr", 
                                        TagBox[\((0, 1)\),
                                        Derivative],
                                        MultilineFunction->None], "[", \(t, 
                                        2\ M\), "]"}]}], \(M\^3\)]}], \(sr[t, 
                                        2\ M]\)]}], ")"}]}], ")"}], 
                            "/", \((128\ \@2\ M\^3\ \
\@\(\(\[ExponentialE]\^\(1 - sr[t, 2\ M]\/\(2\ M\)\)\ M\)\/sr[t, 2\ \
M]\))\)}]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"(", 
                  
                  RowBox[{\(\(-4096\)\ \[ExponentialE]\^\(1 - sr[t, 2\ \
M]\/\(2\ M\)\)\ M\^6\ t\ sr[t, 2\ M]\), "+", 
                    RowBox[{
                    "2048", 
                      " ", \(\[ExponentialE]\^\(1 - sr[t, 2\ M]\/\(2\ M\)\)\),
                       " ", \(M\^6\), " ", \((\(-1\) + t\^2)\), " ", 
                      RowBox[{
                        SuperscriptBox["sr", 
                          TagBox[\((1, 0)\),
                            Derivative],
                          MultilineFunction->None], "[", \(t, 2\ M\), "]"}]}],
                     "+", 
                    RowBox[{
                    "1024", 
                      " ", \(\[ExponentialE]\^\(1 - sr[t, 2\ M]\/\(2\ M\)\)\),
                       " ", \(M\^5\), " ", \((\(-1\) + t\^2)\), 
                      " ", \(sr[t, 2\ M]\), " ", 
                      RowBox[{
                        SuperscriptBox["sr", 
                          TagBox[\((1, 0)\),
                            Derivative],
                          MultilineFunction->None], "[", \(t, 2\ M\), "]"}]}],
                     "-", 
                    RowBox[{
                    "32", " ", \(M\^3\), " ", \(sr[t, 2\ M]\^3\), " ", 
                      RowBox[{
                        SuperscriptBox["sr", 
                          TagBox[\((1, 0)\),
                            Derivative],
                          MultilineFunction->None], "[", \(t, 2\ M\), 
                        "]"}]}]}], ")"}]}], "+", 
              
              RowBox[{\(1\/\(32\ \@2\ M\^5\ \@\(\(\[ExponentialE]\^\(1 - \
sr[t, 2\ M]\/\(2\ M\)\)\ M\)\/sr[t, 2\ M]\)\ sr[t, 2\ M]\^2\)\), 
                RowBox[{"(", 
                  
                  RowBox[{\(\(-6144\)\ \[ExponentialE]\^\(1 - sr[t, 2\ \
M]\/\(2\ M\)\)\ M\^5\ t\ sr[t, 2\ M]\), "-", 
                    RowBox[{
                    "4096", 
                      " ", \(\[ExponentialE]\^\(1 - sr[t, 2\ M]\/\(2\ M\)\)\),
                       " ", \(M\^6\), " ", "t", " ", 
                      RowBox[{
                        SuperscriptBox["sr", 
                          TagBox[\((0, 1)\),
                            Derivative],
                          MultilineFunction->None], "[", \(t, 2\ M\), "]"}]}],
                     "+", 
                    RowBox[{
                    "2048", 
                      " ", \(\[ExponentialE]\^\(1 - sr[t, 2\ M]\/\(2\ M\)\)\),
                       " ", \(M\^5\), " ", "t", " ", \(sr[t, 2\ M]\), " ", 
                      RowBox[{
                        SuperscriptBox["sr", 
                          TagBox[\((0, 1)\),
                            Derivative],
                          MultilineFunction->None], "[", \(t, 2\ M\), "]"}]}],
                     "-", 
                    RowBox[{
                    "48", " ", \(M\^2\), " ", \(sr[t, 2\ M]\^3\), " ", 
                      RowBox[{
                        SuperscriptBox["sr", 
                          TagBox[\((1, 0)\),
                            Derivative],
                          MultilineFunction->None], "[", \(t, 2\ M\), "]"}]}],
                     "-", 
                    RowBox[{
                    "96", " ", \(M\^3\), " ", \(sr[t, 2\ M]\^2\), " ", 
                      RowBox[{
                        SuperscriptBox["sr", 
                          TagBox[\((0, 1)\),
                            Derivative],
                          MultilineFunction->None], "[", \(t, 2\ M\), "]"}], 
                      " ", 
                      RowBox[{
                        SuperscriptBox["sr", 
                          TagBox[\((1, 0)\),
                            Derivative],
                          MultilineFunction->None], "[", \(t, 2\ M\), "]"}]}],
                     "-", 
                    RowBox[{
                    "32", " ", \(M\^3\), " ", \(sr[t, 2\ M]\^3\), " ", 
                      RowBox[{
                        SuperscriptBox["sr", 
                          TagBox[\((1, 1)\),
                            Derivative],
                          MultilineFunction->None], "[", \(t, 2\ M\), "]"}]}],
                     "+", 
                    RowBox[{"2", " ", \((\(-1\) + t\^2)\), " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              
                              RowBox[{\(1024\ \[ExponentialE]\^\(1 - sr[t, 2\ \
M]\/\(2\ M\)\)\ M\^5\), "+", 
                                RowBox[{
                                "64", " ", "\[ExponentialE]", " ", \(M\^4\), 
                                  " ", 
                                  RowBox[{"(", 
                                    
                                    RowBox[{\(8\ \[ExponentialE]\^\(-\(sr[t, \
2\ M]\/\(2\ M\)\)\)\ M\), "-", 
                                      RowBox[{
                                      "8", " ", \(\[ExponentialE]\^\(-\(sr[t, 
                                        2\ M]\/\(2\ M\)\)\)\), " ", "M", " ", 
                                        
                                        RowBox[{
                                        SuperscriptBox["sr", 
                                        TagBox[\((0, 1)\),
                                        Derivative],
                                        MultilineFunction->None], "[", \(t, 
                                        2\ M\), "]"}]}]}], ")"}]}]}], ")"}], 
                            " ", 
                            RowBox[{
                              SuperscriptBox["sr", 
                                TagBox[\((1, 0)\),
                                  Derivative],
                                MultilineFunction->None], "[", \(t, 2\ M\), 
                              "]"}]}], "+", 
                          RowBox[{
                          "1024", 
                            " ", \(\[ExponentialE]\^\(1 - 
                                  sr[t, 2\ M]\/\(2\ M\)\)\), " ", \(M\^6\), 
                            " ", 
                            RowBox[{
                              SuperscriptBox["sr", 
                                TagBox[\((1, 1)\),
                                  Derivative],
                                MultilineFunction->None], "[", \(t, 2\ M\), 
                              "]"}]}]}], ")"}]}], "+", 
                    RowBox[{\(1\/M\), 
                      RowBox[{"(", 
                        RowBox[{\((\(-1\) + t\^2)\), " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                    "1024", 
                                      " ", \(\[ExponentialE]\^\(1 - 
                                        sr[t, 2\ M]\/\(2\ M\)\)\), 
                                      " ", \(M\^6\), " ", 
                                      RowBox[{
                                        SuperscriptBox["sr", 
                                        TagBox[\((0, 1)\),
                                        Derivative],
                                        MultilineFunction->None], "[", \(t, 
                                        2\ M\), "]"}]}], "+", 
                                    RowBox[{\(sr[t, 2\ M]\), " ", 
                                      RowBox[{"(", 
                                        
                                        RowBox[{\(1024\ \[ExponentialE]\^\(1 \
- sr[t, 2\ M]\/\(2\ M\)\)\ M\^5\), "+", 
                                        RowBox[{
                                        "64", " ", "\[ExponentialE]", 
                                        " ", \(M\^4\), " ", 
                                        RowBox[{"(", 
                                        
                                        RowBox[{\(8\ \
\[ExponentialE]\^\(-\(sr[t, 2\ M]\/\(2\ M\)\)\)\ M\), "-", 
                                        RowBox[{
                                        "8", " ", \(\[ExponentialE]\^\(-\(sr[
                                        t, 2\ M]\/\(2\ M\)\)\)\), " ", "M", 
                                        " ", 
                                        RowBox[{
                                        SuperscriptBox["sr", 
                                        TagBox[\((0, 1)\),
                                        Derivative],
                                        MultilineFunction->None], "[", \(t, 
                                        2\ M\), "]"}]}]}], ")"}]}]}], 
                                        ")"}]}]}], ")"}], " ", 
                                RowBox[{
                                  SuperscriptBox["sr", 
                                    TagBox[\((1, 0)\),
                                      Derivative],
                                    MultilineFunction->None], "[", \(t, 
                                  2\ M\), "]"}]}], "+", 
                              RowBox[{
                              "1024", 
                                " ", \(\[ExponentialE]\^\(1 - 
                                      sr[t, 2\ M]\/\(2\ M\)\)\), 
                                " ", \(M\^6\), " ", \(sr[t, 2\ M]\), " ", 
                                RowBox[{
                                  SuperscriptBox["sr", 
                                    TagBox[\((1, 1)\),
                                      Derivative],
                                    MultilineFunction->None], "[", \(t, 
                                  2\ M\), "]"}]}]}], ")"}]}], ")"}]}]}], 
                  ")"}]}]}], ")"}]}], "+", 
        InterpretationBox[\(O[r - 2\ M]\^1\),
          SeriesData[ r, 
            Times[ 2, M], {}, -1, 1, 1],
          Editable->False]}],
      SeriesData[ r, 
        Times[ 2, M], {
        Times[ 
          Rational[ 1, 256], 
          Power[ 2, 
            Rational[ -1, 2]], 
          Power[ M, -5], 
          Power[ 
            Times[ 
              Power[ E, 
                Plus[ 1, 
                  Times[ 
                    Rational[ -1, 2], 
                    Power[ M, -1], 
                    sr[ t, 
                      Times[ 2, M]]]]], M, 
              Power[ 
                sr[ t, 
                  Times[ 2, M]], -1]], 
            Rational[ -1, 2]], 
          Power[ 
            sr[ t, 
              Times[ 2, M]], -2], 
          Plus[ 
            Times[ -4096, 
              Power[ E, 
                Plus[ 1, 
                  Times[ 
                    Rational[ -1, 2], 
                    Power[ M, -1], 
                    sr[ t, 
                      Times[ 2, M]]]]], 
              Power[ M, 6], t, 
              sr[ t, 
                Times[ 2, M]]], 
            Times[ 2048, 
              Power[ E, 
                Plus[ 1, 
                  Times[ 
                    Rational[ -1, 2], 
                    Power[ M, -1], 
                    sr[ t, 
                      Times[ 2, M]]]]], 
              Power[ M, 6], 
              Plus[ -1, 
                Power[ t, 2]], 
              Derivative[ 1, 0][ sr][ t, 
                Times[ 2, M]]], 
            Times[ 1024, 
              Power[ E, 
                Plus[ 1, 
                  Times[ 
                    Rational[ -1, 2], 
                    Power[ M, -1], 
                    sr[ t, 
                      Times[ 2, M]]]]], 
              Power[ M, 5], 
              Plus[ -1, 
                Power[ t, 2]], 
              sr[ t, 
                Times[ 2, M]], 
              Derivative[ 1, 0][ sr][ t, 
                Times[ 2, M]]], 
            Times[ -32, 
              Power[ M, 3], 
              Power[ 
                sr[ t, 
                  Times[ 2, M]], 3], 
              Derivative[ 1, 0][ sr][ t, 
                Times[ 2, M]]]]], 
        Times[ 
          Rational[ 1, 8], 
          Plus[ 
            Times[ 
              Plus[ 
                Times[ 
                  Rational[ -1, 16], 
                  Power[ 2, 
                    Rational[ -1, 2]], 
                  Power[ M, -5], 
                  Power[ 
                    Times[ 
                      Power[ E, 
                        Plus[ 1, 
                          Times[ 
                            Rational[ -1, 2], 
                            Power[ M, -1], 
                            sr[ t, 
                              Times[ 2, M]]]]], M, 
                      Power[ 
                        sr[ t, 
                          Times[ 2, M]], -1]], 
                    Rational[ -1, 2]], 
                  Power[ 
                    sr[ t, 
                      Times[ 2, M]], -3], 
                  Derivative[ 0, 1][ sr][ t, 
                    Times[ 2, M]]], 
                Times[ 
                  Power[ 
                    sr[ t, 
                      Times[ 2, M]], -2], 
                  Plus[ 
                    Times[ 
                      Rational[ -5, 64], 
                      Power[ 2, 
                        Rational[ -1, 2]], 
                      Power[ M, -6], 
                      Power[ 
                        Times[ 
                          Power[ E, 
                            Plus[ 1, 
                              Times[ 
                                Rational[ -1, 2], 
                                Power[ M, -1], 
                                sr[ t, 
                                  Times[ 2, M]]]]], M, 
                          Power[ 
                            sr[ t, 
                              Times[ 2, M]], -1]], 
                        Rational[ -1, 2]]], 
                    Times[ 
                      Rational[ -1, 128], 
                      Power[ 2, 
                        Rational[ -1, 2]], 
                      Power[ E, 
                        Plus[ -1, 
                          Times[ 
                            Rational[ 1, 2], 
                            Power[ M, -1], 
                            sr[ t, 
                              Times[ 2, M]]]]], 
                      Power[ M, -3], 
                      Power[ 
                        Times[ 
                          Power[ E, 
                            Plus[ 1, 
                              Times[ 
                                Rational[ -1, 2], 
                                Power[ M, -1], 
                                sr[ t, 
                                  Times[ 2, M]]]]], M, 
                          Power[ 
                            sr[ t, 
                              Times[ 2, M]], -1]], 
                        Rational[ -1, 2]], 
                      sr[ t, 
                        Times[ 2, M]], 
                      Plus[ 
                        Times[ -2, 
                          Power[ E, 
                            Plus[ 1, 
                              Times[ 
                                Rational[ -1, 2], 
                                Power[ M, -1], 
                                sr[ t, 
                                  Times[ 2, M]]]]], 
                          Power[ M, -2], 
                          Power[ 
                            sr[ t, 
                              Times[ 2, M]], -2], 
                          Derivative[ 0, 1][ sr][ t, 
                            Times[ 2, M]]], 
                        Times[ 
                          Power[ 
                            sr[ t, 
                              Times[ 2, M]], -1], 
                          Plus[ 
                            Times[ -1, 
                              Power[ E, 
                                Plus[ 1, 
                                  Times[ 
                                    Rational[ -1, 2], 
                                    Power[ M, -1], 
                                    sr[ t, 
                                      Times[ 2, M]]]]], 
                              Power[ M, -3]], 
                            Times[ -1, 
                              Power[ E, 
                                Plus[ 1, 
                                  Times[ 
                                    Rational[ -1, 2], 
                                    Power[ M, -1], 
                                    sr[ t, 
                                      Times[ 2, M]]]]], 
                              Power[ M, -3], 
                              Derivative[ 0, 1][ sr][ t, 
                                Times[ 2, M]]]]]]]]]], 
              Plus[ 
                Times[ -4096, 
                  Power[ E, 
                    Plus[ 1, 
                      Times[ 
                        Rational[ -1, 2], 
                        Power[ M, -1], 
                        sr[ t, 
                          Times[ 2, M]]]]], 
                  Power[ M, 6], t, 
                  sr[ t, 
                    Times[ 2, M]]], 
                Times[ 2048, 
                  Power[ E, 
                    Plus[ 1, 
                      Times[ 
                        Rational[ -1, 2], 
                        Power[ M, -1], 
                        sr[ t, 
                          Times[ 2, M]]]]], 
                  Power[ M, 6], 
                  Plus[ -1, 
                    Power[ t, 2]], 
                  Derivative[ 1, 0][ sr][ t, 
                    Times[ 2, M]]], 
                Times[ 1024, 
                  Power[ E, 
                    Plus[ 1, 
                      Times[ 
                        Rational[ -1, 2], 
                        Power[ M, -1], 
                        sr[ t, 
                          Times[ 2, M]]]]], 
                  Power[ M, 5], 
                  Plus[ -1, 
                    Power[ t, 2]], 
                  sr[ t, 
                    Times[ 2, M]], 
                  Derivative[ 1, 0][ sr][ t, 
                    Times[ 2, M]]], 
                Times[ -32, 
                  Power[ M, 3], 
                  Power[ 
                    sr[ t, 
                      Times[ 2, M]], 3], 
                  Derivative[ 1, 0][ sr][ t, 
                    Times[ 2, M]]]]], 
            Times[ 
              Rational[ 1, 32], 
              Power[ 2, 
                Rational[ -1, 2]], 
              Power[ M, -5], 
              Power[ 
                Times[ 
                  Power[ E, 
                    Plus[ 1, 
                      Times[ 
                        Rational[ -1, 2], 
                        Power[ M, -1], 
                        sr[ t, 
                          Times[ 2, M]]]]], M, 
                  Power[ 
                    sr[ t, 
                      Times[ 2, M]], -1]], 
                Rational[ -1, 2]], 
              Power[ 
                sr[ t, 
                  Times[ 2, M]], -2], 
              Plus[ 
                Times[ -6144, 
                  Power[ E, 
                    Plus[ 1, 
                      Times[ 
                        Rational[ -1, 2], 
                        Power[ M, -1], 
                        sr[ t, 
                          Times[ 2, M]]]]], 
                  Power[ M, 5], t, 
                  sr[ t, 
                    Times[ 2, M]]], 
                Times[ -4096, 
                  Power[ E, 
                    Plus[ 1, 
                      Times[ 
                        Rational[ -1, 2], 
                        Power[ M, -1], 
                        sr[ t, 
                          Times[ 2, M]]]]], 
                  Power[ M, 6], t, 
                  Derivative[ 0, 1][ sr][ t, 
                    Times[ 2, M]]], 
                Times[ 2048, 
                  Power[ E, 
                    Plus[ 1, 
                      Times[ 
                        Rational[ -1, 2], 
                        Power[ M, -1], 
                        sr[ t, 
                          Times[ 2, M]]]]], 
                  Power[ M, 5], t, 
                  sr[ t, 
                    Times[ 2, M]], 
                  Derivative[ 0, 1][ sr][ t, 
                    Times[ 2, M]]], 
                Times[ -48, 
                  Power[ M, 2], 
                  Power[ 
                    sr[ t, 
                      Times[ 2, M]], 3], 
                  Derivative[ 1, 0][ sr][ t, 
                    Times[ 2, M]]], 
                Times[ -96, 
                  Power[ M, 3], 
                  Power[ 
                    sr[ t, 
                      Times[ 2, M]], 2], 
                  Derivative[ 0, 1][ sr][ t, 
                    Times[ 2, M]], 
                  Derivative[ 1, 0][ sr][ t, 
                    Times[ 2, M]]], 
                Times[ -32, 
                  Power[ M, 3], 
                  Power[ 
                    sr[ t, 
                      Times[ 2, M]], 3], 
                  Derivative[ 1, 1][ sr][ t, 
                    Times[ 2, M]]], 
                Times[ 2, 
                  Plus[ -1, 
                    Power[ t, 2]], 
                  Plus[ 
                    Times[ 
                      Plus[ 
                        Times[ 1024, 
                          Power[ E, 
                            Plus[ 1, 
                              Times[ 
                                Rational[ -1, 2], 
                                Power[ M, -1], 
                                sr[ t, 
                                  Times[ 2, M]]]]], 
                          Power[ M, 5]], 
                        Times[ 64, E, 
                          Power[ M, 4], 
                          Plus[ 
                            Times[ 8, 
                              Power[ E, 
                                Times[ 
                                  Rational[ -1, 2], 
                                  Power[ M, -1], 
                                  sr[ t, 
                                    Times[ 2, M]]]], M], 
                            Times[ -8, 
                              Power[ E, 
                                Times[ 
                                  Rational[ -1, 2], 
                                  Power[ M, -1], 
                                  sr[ t, 
                                    Times[ 2, M]]]], M, 
                              Derivative[ 0, 1][ sr][ t, 
                                Times[ 2, M]]]]]], 
                      Derivative[ 1, 0][ sr][ t, 
                        Times[ 2, M]]], 
                    Times[ 1024, 
                      Power[ E, 
                        Plus[ 1, 
                          Times[ 
                            Rational[ -1, 2], 
                            Power[ M, -1], 
                            sr[ t, 
                              Times[ 2, M]]]]], 
                      Power[ M, 6], 
                      Derivative[ 1, 1][ sr][ t, 
                        Times[ 2, M]]]]], 
                Times[ 
                  Power[ M, -1], 
                  Plus[ -1, 
                    Power[ t, 2]], 
                  Plus[ 
                    Times[ 
                      Plus[ 
                        Times[ 1024, 
                          Power[ E, 
                            Plus[ 1, 
                              Times[ 
                                Rational[ -1, 2], 
                                Power[ M, -1], 
                                sr[ t, 
                                  Times[ 2, M]]]]], 
                          Power[ M, 6], 
                          Derivative[ 0, 1][ sr][ t, 
                            Times[ 2, M]]], 
                        Times[ 
                          sr[ t, 
                            Times[ 2, M]], 
                          Plus[ 
                            Times[ 1024, 
                              Power[ E, 
                                Plus[ 1, 
                                  Times[ 
                                    Rational[ -1, 2], 
                                    Power[ M, -1], 
                                    sr[ t, 
                                      Times[ 2, M]]]]], 
                              Power[ M, 5]], 
                            Times[ 64, E, 
                              Power[ M, 4], 
                              Plus[ 
                                Times[ 8, 
                                  Power[ E, 
                                    Times[ 
                                      Rational[ -1, 2], 
                                      Power[ M, -1], 
                                      sr[ t, 
                                        Times[ 2, M]]]], M], 
                                Times[ -8, 
                                  Power[ E, 
                                    Times[ 
                                      Rational[ -1, 2], 
                                      Power[ M, -1], 
                                      sr[ t, 
                                        Times[ 2, M]]]], M, 
                                  Derivative[ 0, 1][ sr][ t, 
                                    Times[ 2, M]]]]]]]], 
                      Derivative[ 1, 0][ sr][ t, 
                        Times[ 2, M]]], 
                    Times[ 1024, 
                      Power[ E, 
                        Plus[ 1, 
                          Times[ 
                            Rational[ -1, 2], 
                            Power[ M, -1], 
                            sr[ t, 
                              Times[ 2, M]]]]], 
                      Power[ M, 6], 
                      sr[ t, 
                        Times[ 2, M]], 
                      Derivative[ 1, 1][ sr][ t, 
                        Times[ 2, M]]]]]]]]]}, -1, 1, 1],
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"]
},
FrontEndVersion->"5.0 for X",
ScreenRectangle->{{0, 1400}, {0, 1050}},
WindowSize->{879, 997},
WindowMargins->{{Automatic, 0}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 53, 1, 27, "Input"],
Cell[1832, 56, 45, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1914, 62, 90, 1, 27, "Input"],
Cell[2007, 65, 150, 2, 71, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2194, 72, 52, 1, 27, "Input"],
Cell[2249, 75, 159, 2, 91, "Output"]
}, Open  ]],
Cell[2423, 80, 93, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2541, 85, 73, 1, 27, "Input"],
Cell[2617, 88, 50, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2704, 94, 126, 3, 27, "Input"],
Cell[2833, 99, 125, 2, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2995, 106, 126, 3, 27, "Input"],
Cell[3124, 111, 125, 2, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3286, 118, 101, 2, 27, "Input"],
Cell[3390, 122, 104, 2, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3531, 129, 61, 1, 27, "Input"],
Cell[3595, 132, 124, 2, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3756, 139, 57, 1, 27, "Input"],
Cell[3816, 142, 45, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3898, 148, 148, 3, 27, "Input"],
Cell[4049, 153, 398, 6, 82, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4484, 164, 103, 2, 27, "Input"],
Cell[4590, 168, 233, 3, 83, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4860, 176, 89, 1, 27, "Input"],
Cell[4952, 179, 465, 11, 103, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5454, 195, 56, 1, 27, "Input"],
Cell[5513, 198, 10159, 249, 389, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15709, 452, 116, 2, 27, "Input"],
Cell[15828, 456, 2274, 47, 409, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18139, 508, 56, 1, 27, "Input"],
Cell[18198, 511, 30439, 721, 734, "Output"]
}, Open  ]],
Cell[48652, 1235, 26, 0, 27, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

